@media screen 











  and (min-device-width: 1200px) 











  and (max-device-width: 1600px) 











  and (-webkit-min-device-pixel-ratio: 1) {





      





    .border{











        width: 60px;











        height: 3px;











        margin:-1% 47% 0 48%;











    }











    .tips-border{











        width: 40px;











        height: 3px;











        margin:0 47% 0 48%;











    }





    .second{





        margin: auto 0;





    }





    .customnavbar1{











        border: none;











		height:80px;











		width: 100%;











		top:0;











		margin: 0;











		padding: auto;











	}





	.customnavbar1 .navbar-header {











		width: 20%;











	}























	.customnavbar1 .navbar-brand {











		width: 100%;











		height: auto;











		padding: auto;











		margin: 5px auto;











	}

















	.customnavbar1 .navbar-brand img{











		width:90%;





        margin-top:10px;











	}











	.customnavbar1 .customnav1{











		float:right;











		margin:18px auto;











		padding: auto 20px ;











	}











	.customnavbar1 .customnav1 ul{











		margin: 0;











		padding: 0;











	}











	.customnavbar1 .customnav1 ul li{











		padding: auto;











		margin: 0;











	}











	.customnavbar1 .customnav1 li a{











		font-size: 12px;











		padding: 10px 12px 10px 12px;











		margin: 0;











	}











	.customnavbar1 .customnav1 li a:hover{











		border-bottom: 2px solid #B90B3A;











	}











	.customnavbar1 .customnav1 .active > a, .customnavbar1 .customnav1 .active > a:hover {











		border-bottom: 2px solid #B90B3A;











		padding-bottom: 5px;











		margin:0;











	}





    





     .economic-header .economic-header-title{











        padding: 120px 150px 5px 150px;











        color:#FFFFFF;











    	letter-spacing: 10px;











    	margin-top: 50px;











    }











    .economic-header p{





		margin: 20px 0 120px 0;





        font-size: 17px;





        padding:0 180px;





	}











	/*.fs_datails{





		margin-top: -225px!important;





	}*/    





}











@media screen 











  and (min-device-width: 1900px) 











  and (max-device-width: 2200px){	





      





      /*======================================Navbar - White Background==================================*/





    .customnavbar1{











		border: none;











		height: auto;











		width: 100%;











		top:0;











		margin: 0;











		padding:10px 0 0 0;











	}





    





    .custom-navbar .navbar-header{











        width: 20%;





    





    }











	.customnavbar1 .navbar-brand {











		width: 100%;











		height: auto;











		padding: auto;











		margin: 5px 0 0 0;











	}











    .customnavbar1 .navbar-brand img{











        width:80%;











    }





    /*.customnavbar1 .navbar-brand .logocolor{





    	margin-left:-30px;





    }*/











	.customnavbar1 .customnav1{











		float:right;











		margin:10px auto;











		padding: 15px 25px 15px 25px;











	}











	.customnavbar1 .customnav1 ul li{











		padding: 5px auto;











		margin: 0;











	}











	.customnavbar1 .customnav1 li a{











		font-size: 16px;











		padding: 15px 20px 15px 20px;











		margin: 0;











	}











	.customnavbar1 .customnav1 li a:hover{











		border-bottom: 2px solid #B90B3A;











	}











	.customnavbar1 .customnav1 .active > a, .customnavbar1 .customnav1 .active > a:hover {











		border-bottom: 2px solid #B90B3A;











		padding-bottom: 5px;











		margin:0;











	}











  	/*======================================2nd Content==================================*/











	.second{











		padding:0;











		margin:0 0 150px 0;











        width:100%;











	}











    .container .second{











        margin:0;











        padding:0;











    }





    





   





    .rs_menu{





    	margin-top: 100px;





    }











	.custom-nav ul{











		margin:0;











		padding: 0;











	}











	.custom-nav li{











		padding: 4px 10px 4px;











		margin:25px 15px;











	}











	.custom-nav li a{











		padding: 4px 10px 4px;











		margin: 0;











		font-size:18px;











	}











	.custom-nav > li.active > a, .custom-nav > li > a:hover{ 











		color: #ffffff !important; 











		background-color: #58595B; 











	}











	.container .rs{





		float:none;





		margin:0 auto 100px auto;





		padding: 0;





		width: 70%;











	}











	.videos{











		padding:5px 0px 0px 0px;











		margin: 0;	











		float:left;











	}











    .rs-main-video{











    	width:120%;











		height:420px;











		padding: 0;











		margin:0;











	}











	.video-text{











		padding: 10px 0 0 10px;











		line-height: 1.2em;











		margin: 0;











		float:right;











	}











	.video-text small{











		padding: 0;











		margin: 0;











        font-size:12px;











	}











	.video-text h3{











		margin:10px 0 10px 0;











		font-size:25px;











		padding: 0;











	}











	.video-text p{











		font-size: 15px;











		padding: 0;











		margin: 12px 0 ;











		line-height: 1.5em;











	}











	.subscribe-btn{











		padding:10px 20px 10px;











		margin: 0;











        font-size:15px;











	}











	.subscribe-btn:hover{











		background-color: transparent;











		border: 1px solid #B90B3A;











	}











	.rs_queue_area{





		margin-top: 10px;





	}





	.rs-queue{











		padding: 2px 2px;





		











	}











	.rs-queue .title{











	    padding: 0 0 10px 0;











		margin: 0;











	}











	.rs-queue h5{











	    font-size:15px;











	    margin:0 0 2px 0;











	    padding: 0;











	}











	.rs-queue h5:after {











	    bottom: 5%;











	    left: 11%;











	    right: 70%;











	    height: 0.5em;











	    border-top: 2px solid #58595B;











	    z-index: -1;











	    padding: 0;











		margin: 0;











	}











	.rs-queue-video{











		padding:0 10px;











		margin: 0;











	}











	.rs-q_btn{











		padding:0;











		margin:0;











	}











	.rs-queue-video p{











		font-size:15px;











		padding: 0;











		margin: 0;











	}























	.comments .media-list {











		padding: 0 300px 0 200px;











	}























	/*======================================Footer==================================*/  











    .footer{











		padding: 40px 0px 100px;











		margin:0;











	}











	.footer-content{











		padding: 30px 50px 30px 50px;











	}











	.footer-content .firstline{











		margin: 0; 











		padding: 0;











	}











	.footer-content .firstline .footer-social-icons ul{











		padding-left:15px;











	}











	.footer-content .secondline{











		margin: 0;











		padding: 0;











	}











	.footer-about h4{











		font-size: 28px;











	}











	.footer-about p{











		font-size: 20px;











	}











	.footer-content .thirdline{











		margin: 0;











		padding: 0;











	}











	.footer-contact-us h4{











		font-size: 28px;











	}











	.footer-contact-us p{











		font-size: 20px;











	}











	.footer-contact-us i{











		width:32px;











		padding: 0;











		margin: 0;











	}











	.footer-contact-us .icon{











		margin: 0;











	}











	.footer-footer{











		padding: 0 10px 5px 10px;











	}











	.copyrights{











		padding: 25px 0 15px 0;











        font-size: 18px;











	}    











    .border{











        width: 60px;











        height: 3px;











        margin:0 47% 0 49%;











    }





    





    .about-border{











        width: 60px;











        height: 3px;











        margin:0 47% 180px 49%;











    }











    .tips-border{











        width: 50px;











        height: 3px;











        margin:0 47% 0 48.5%;











    }











    .aboutus-image{





        margin: 100px 0 0 200px;





        padding: 0 auto;





        





    }











    .aboutus-header .aboutus-header-title{











        padding: 180px 150px 0 150px;











    	margin-top: 50px;











    }

	

	.aboutus-header1 .aboutus-header-title{











        padding: 180px 150px 0 150px;











    	margin-top: 50px;











    }











    .aboutus-header p{





		margin: 20px 0 150px 0;





	}

	

	.aboutus-header1 p{





		margin: 20px 0 150px 0;





	}





    





    .aboutus-second .aboutus-topcontent-box{       





    





    	width:90%;





    





    	box-shadow: 0px 5px 10px #c3c3c3;





    





    	margin-top:-100px;	





    





    }





    





    .aboutus-second .aboutus-topcontent{











        margin:0 30px 0 30px;





    





    }





    





    .aboutus-second .aboutus-topcontent .each{











        padding:40px 40px 40px 40px;





    





    	font-size: 20px;





    





    }

	

	.aboutus-second .aboutus-secondcontent1{

	

		padding: 10px 30%;

		margin: 0;

		text-align: center;

		

	}











    .economic-header .economic-header-title{











        padding: 180px 150px 5px 150px;











    	color:#FFFFFF;











    	letter-spacing: 10px;











    	margin-top: 50px;











    }











    .economic-header p{





		margin: 20px 0 150px 0;





        font-size: 20px;





        padding:0 350px;





	}











    /*.economic .featured-story .bi{





		padding: 0;





	}





	.economic .featured-story img{





		background-position: center center;





	}

















	.economic .featured-story .fs_datails{





		margin-top: -220px;





		margin-bottom: 80px;





	}*/











    .econ-trendingstories-footer{











		padding: 0;











		margin: 15px;











	}











	.econ-trendingstories-footer .econ-readstory-btn{











		padding:16px 16px 17px 16px;





		margin: 0;











	}











    .econ-trendingstories-footer .econ-views-box{











		padding:10px;





		margin: 0;











		border: 1px solid #ffffff;











	}











    .econ-views-box h5{











	    font-size:22px;











	    margin: 0;











	    padding: 0;











	}











	.econ-views-box p{











	    font-size:8px;











	    margin: 0;











	    padding: 0;











	}











	.stories .story-details{











		padding:15px 0 0 0;





		margin: 0;	











	}











	.stories .story-details .story-texts{











		margin:0;











		padding: 0;











	}











	.stories .story-details .story-texts small{











		font-size:12px;





		margin: 0;





		padding: 0;











	}











	.stories .story-details .story-texts h4{











		font-size:20px;





		padding: 0;





		margin: 0;











	}











	.stories .story-details .story-viewbox{











		float: left;





		margin: 0;





		padding: 0;











	}











	.stories .story-details .story-viewbox-btn{











		padding:15px 12px;











		margin:0 auto;











	}











	.story-viewbox-btn h5{











	    margin:0;











	    padding: 0;











	    font-size:18px;











	}











	.story-viewbox p{











	    font-size:8px;











	    margin:0;











	    padding: 0;











	}		





}